uuid: 59a140d0-32e0-4a39-9a30-c2294794d973
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_language
    - node.type.ct_policy_insights
  module:
    - options
id: node.ct_policy_insights.field_language
field_name: field_language
entity_type: node
bundle: ct_policy_insights
label: Language
description: ''
required: true
translatable: true
default_value:
  -
    value: english
default_value_callback: ''
settings: {  }
field_type: list_string
